{
    "component": true,
    "usingComponents": {
        "DataOverview": "../Costs/dataOverview",
        "SituationStatistics": "../Costs/SituationStatistics",
        "SPmarketingExpenses": "../Costs/SPmarketingExpenses"
    }
}